[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.BitsPerPixel

Number of bits stored per pixel

## Declaration

Source position: graphtype.pp line 122

`TRawImageDescription.BitsPerPixel: Byte;`

## Description

BitsPerPixel can be greater than the logical (used) Depth.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.